#3391: or1k TLS and GCC version
----------------------------+------------------------
  Reporter:  Joel Sherrill  |      Owner:  (none)
      Type:  defect         |     Status:  new
  Priority:  normal         |  Milestone:  Indefinite
 Component:  arch/or1k      |    Version:  5
  Severity:  normal         |   Keywords:
Blocked By:                 |   Blocking:
----------------------------+------------------------
 As of today, or1k is using gcc 4.9.x and it does not compile the TLS tests
 because it doesn't have the thread_local keyword.

 This ticket is to track that I have disabled the tls tests for the or1k
 BSP and they need to be re-enabled when the or1k gcc is updated.

--
Ticket URL: <http://devel.rtems.org/ticket/3391>
RTEMS Project <http://www.rtems.org/>
RTEMS Project
_______________________________________________
bugs mailing list
bugs@rtems.org
http://lists.rtems.org/mailman/listinfo/bugs

Reply via email to